Subject: [Emu] EAP-TLS 1.3 and KeyUpdate

From: John Mattsson <[email-masked]>
Date: Tue, 26 Jan 2021 17:35:14 +0000

Hi,

TLS 1.3 (RFC 8446) Section 4.6.3 allows both client and server to send a KeyUpdate Post-Handshake message. Doing so directly after the handshake and without any application data being sent does not make that much sense, but is allowed.

Should the draft say something about the KeyUpdate message or even forbid its use?

Cheers,
John